IBM Security Guardium

Expand all | Collapse all

Oracle OS Linux

  • 1.  Oracle OS Linux

    Posted 19 days ago
    Hi,

    What agents would be required if a system has Oracle Linux OS and Oracle DB 12.1,12.2 is running on system.

    DB: Oracle 12c 12.1.0.2.0 & 12.2.0.2.0
    OS: Oracle Linux

    In the current compatibility checking URl provided below there is no option for Oracle Linux OS.

     Supported Platforms
    Securitylearningacademy remove preview
    Supported Platforms
    Use this database to identify supported platforms for data activity monitoring on Guardium V11.0 and later. Select any of the Guardium version, operating system (OS), and database filters below, then click "Search" to see the results. Unless otherwise indicated, minor releases are supported. For example, (database) (Vx.y) indicates support for (Vx.y.z), (Vx.y.zz), etc.
    View this on Securitylearningacademy >



    ------------------------------
    Ather Mobeen
    ------------------------------


  • 2.  RE: Oracle OS Linux

    Posted 18 days ago
    hi,

    I am not sure which Linux OS GIM & STAP we must download, Immediately raise the ticket with IBM Support by providing ( Database type & Version, OS type and Version).

    Note: clearly mention that you have already verified with IBM link and still need more assistance.

    Thanks,
    Panendar Rao.C

    ------------------------------
    PHANENDRA RAO CHAVANA
    ------------------------------



  • 3.  RE: Oracle OS Linux

    Posted 18 days ago
    Hi PHANENDRA RAO CHAVANA,

    Already created a case with IBM support and still waiting for feedback . please let me know if any details found in this regard.


    BR,

    Ather Mobeen

    ------------------------------
    Ather Mobeen
    ------------------------------



  • 4.  RE: Oracle OS Linux

    Posted 11 days ago
    It should be supported. You can post the output of below command of Linux:
    uname -a

    I may have a look if there is a STAP for it.

    ------------------------------
    Jonathan LU
    Security Support Engineer
    IBM
    Australia
    ------------------------------



  • 5.  RE: Oracle OS Linux

    Posted 11 days ago
    Please find below .

    x86_64 x86_64 x86_64 GNU/Linux


    ------------------------------
    Ather Mobeen
    ------------------------------



  • 6.  RE: Oracle OS Linux

    Posted 10 days ago
    Thanks Ather, it seems the output is incomplete. Normally, it looks like below:
    Linux xxxxxx 4.1.12-124.18.5.el6uek.x86_64 #2 SMP Mon xxxxxxxx x86_64 x86_64 x86_64 GNU/Linux
    Would you share the whole output? Thanks.

    ------------------------------
    Jonathan LU
    Security Support Engineer
    IBM
    Australia
    ------------------------------



  • 7.  RE: Oracle OS Linux

    Posted 9 days ago
    Hi Jonathan,


    Linux ************************ 4.1.12-94.7.8.el6uek.x86_64 #2 SMP Thu Jan ********************* x86_64 x86_64 x86_64 GNU/Linux


    Please find above.

    ------------------------------
    Ather Mobeen
    ------------------------------



  • 8.  RE: Oracle OS Linux

    Posted 7 days ago
    Hi Ather,

    The kernel version seems not new at all. You can go to https://www.securitylearningacademy.com/mod/data/view.php?d=13&advanced=1&filter=1&paging=1&page=0 and input the kernel version, eg, 4.1.12-94.7.8.el6uek.x86_64. Then you'll get which stap support this kernel . Hope it helps.

    ------------------------------
    Jonathan LU
    Security Support Engineer
    IBM
    ------------------------------



  • 9.  RE: Oracle OS Linux

    Posted 7 days ago
    Hi Jonathan,

    Thanks for sharing the link.

    I have results for supported Ktap versions. There is match having flex and exact.


    ------------------------------
    Ather Mobeen
    ------------------------------